partition = 1
root = /dev/fd0
read-write
timeout = 100
#message = /etc/welcome.msg
image = /vmlinuz
	label = linux
	alias = install append = "load_ramdisk=1 prompt_ramdisk=0 ramdisk_start=650"
image = /vmlinuz
	label = rescue
	append = "load_ramdisk=1 prompt_ramdisk=0 ramdisk_start=650 rescue"
image = /fd;1/vmlinuz
	label = linux-2.9
	alias = install-2.9
	append = "load_ramdisk=1 prompt_ramdisk=0 ramdisk_start=650"
